.symposium-box {
  padding: 20px!important;
  background-color: #f6f6f7;
  border: 1px solid #00a240
}

@media (min-width: 601px) {
  .symposium-links {
    padding-right: 40px;
  }
  .symposium-rechts {
    padding-left: 40px;
  }
}



/*-------------------------------------------------*/
/* =  Sponsorenbox
/*-------------------------------------------------*/

.sponsors-box {
  display: flex;
  overflow: visible!important;
}
.sponsors-box .box-top {
  background-image: linear-gradient(#787878, #787878),
                    linear-gradient(#787878, #787878),
                    linear-gradient(#787878, #787878),
                    linear-gradient(#787878, #787878);
  background-repeat: no-repeat;
  background-size: 1px 40px, 40px 1px, 1px 40px, 40px 1px, calc(80px - 2px) calc(80px - 2px);
  background-position: left top, left top, right top,  right top, 2px 2px;
  width: 100%;

}

.sponsors-box .box-bottom {
  background-image: linear-gradient(#787878, #787878),
                    linear-gradient(#787878, #787878),
                    linear-gradient(#787878, #787878),
                    linear-gradient(#787878, #787878);
  background-repeat: no-repeat;
  background-size: 1px 40px, 40px 1px, 1px 40px, 40px 1px, calc(80px - 2px) calc(80px - 2px);
  background-position: left bottom, left bottom, right bottom,  right bottom, 2px 2px;
  width: 100%;

}